#smenu {
padding: 15px 20px;
min-height: 330px;
background: url(../images/templateimages/left_nav_bg.png) left top repeat-x;
}

#smenu h2 {
text-transform: uppercase;
border-bottom: 1px solid #999C9A;
line-height: normal;
padding-bottom: 12px;
margin-bottom: 2px;
font-weight: 300;
margin-top: 0;
color: #2E7E62;
}

#smenu ul {
	margin: 0px;
	
	
}

	
	
		#smenu ul li {
			list-style-type: none;
			
			padding: 0;
			margin-bottom: 3px;  
			border-bottom: 1px solid #999C9A;            
		}
		
		#smenu ul li:hover{
			color: #D85601;
		}
		
			#smenu ul li a, #smenu ul li a:visited {
				width: 172px;
				min-height: 15px;
				padding: 4px 0 10px 0;
				display: block;
				font-size: 14px;
				color: #686B6A;
				font-weight: 300;
				line-height: 17px;
				
				
			}
			
			#smenu ul li a:hover {
				
				text-decoration: none;
				color: #104D36;
				font-weight: 400;
			
			}
			
			#smenu ul li.active a, #smenu ul li.active a:visited, #smenu ul li.active a:hover {
				text-decoration: none;
				color: #104D36;
				font-weight: 400;
				
			}    
			
			#smenu ul ul {
				margin: 4px 0 10px 0;
				padding: 0;
				text-align: left;
				/*display: none;*/
			}
			
			#smenu ul ul li a, #smenu ul ul li a:visited {	
				color: #777777;
				font-size: 14px;
			}
			
			#smenu ul li.active ul li a, #smenu ul li.active ul li a:visited, #smenu ul li.active ul li a:hover {
				background: none;
				font-weight: 300;
			}
			
			#smenu ul li.active ul li.active a, #smenu ul li.active ul li.active a:visited, #smenu ul li.active ul li.active a:hover {
				text-decoration: none;
				font-weight: 700;
				/*background: url(../images/templateimages/left_nav_arrow.jpg) 0 6px no-repeat;*/
				color: #15184E;
			}
			
			#smenu ul li.active ul li a:hover {
				color: #444;
			}
			
			#smenu ul li.active.no-arrow a, #smenu ul li.active.no-arrow a:visited, #smenu ul li.active.no-arrow a:hover {
			
				background-image: none;
			}
				
			
			/*#smenu ul li.active ul {
				display: block;
			}*/
				
	

/*sub sub nav */
#smenu ul ul ul {
	margin: 0;
	padding: 0 0 0 10px;
	background-color: #fff;
	list-style: none;
	text-align: left;
	
}

#smenu ul li ul li {
	
	border-bottom: none;
	text-align: left;
	padding-left: 15px;
	
}

#smenu ul li ul li a {
padding-top: 0;	
}
			

#smenu ul ul ul li a, #smenu ul ul ul li a:visited {
	width: 180px;
}

@media (max-width: 979px) and (min-width: 768px){

#smenu ul li a, #smenu ul li a:visited {
width: 146px;
padding-left: 0;
}
}